This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 596991 - Review Request: z-push - ActiveSync over-the-air implementation for mobile syncing
Review Request: z-push - ActiveSync over-the-air implementation for mobile sy...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2010-05-27 17:19 EDT by Robert Scheck
Modified: 2010-10-14 16:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 16:55:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2010-05-27 17:19:22 EDT
Spec URL: [Will come soon]
SRPM URL: [Will come soon]
Description:
Z-Push is an implementation of the ActiveSync protocol which is used
'over-the-air' for multi platform ActiveSync devices, including Windows
Mobile, Android, iPhone, Sony Ericsson and Nokia mobile devices. With
Z-Push any groupware can be connected and synced with these devices.


Sorry for being so unprecise so far, but there will be some upstream
changes in the near future and some other facts changed in the meantime.
Before we go to a technical review, Fedora Legal needs to give the okay;
so please don't take/assign the Package Review so far. I will add a spec
file and a source RPM once the legal stuff has been solved. Right now,
the usage and distribution of current z-push in the US is forbidden per
GPLv2 with clause 8 invoked.
Comment 1 Tom "spot" Callaway 2010-10-14 16:55:48 EDT
This is never going to make it past FE-Legal. Sorry.

Note You need to log in before you can comment on or make changes to this bug.